Bug 52164 - rpm warnings
Summary: rpm warnings
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gettext   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 08:13 UTC by Gerald Teschl
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 08:13:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-08-21 08:13:38 UTC
Trying to upgrade: gettext-0.10.38-5.i386.rpm 
  warning: /usr/share/locale/en@boldquot directory created with perms 0755.
  warning: /usr/share/locale/en@boldquot/LC_MESSAGES directory created with
perms 0755.
  warning: /usr/share/locale/en@quot directory created with perms 0755.
  warning: /usr/share/locale/en@quot/LC_MESSAGES directory created with
perms 0755.

Comment 1 Trond Eivind Glomsrxd 2001-08-23 15:10:22 UTC
Fixed in gettext-0.10.38-6



Note You need to log in before you can comment on or make changes to this bug.